/*
 * $Revision: 220 $ $Date: 2007-07-16 19:32:15 +0900 $
 * (C) 2004 SUGIMOTO Ken-ichi
 * 作成日： 2004/08/27
 */

package feat2;

/**
 * テンプレートの例外。
 */
public class TemplateParsingException extends FeatException {

    private static final long serialVersionUID = "$Id: TemplateParsingException.java 220 2007-07-16 10:32:15Z sugimotokenichi $".hashCode();


    public TemplateParsingException(String messageId) {
        super(messageId);
    }

    public TemplateParsingException(String messageId, Throwable cause) {
        super(messageId, cause);
    }
}
